Subject: Re: Pricing and samples
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Mon, 15 Jan 2018 14:11:13 -0500 (EST)

Mike,

I've submitted a few item numbers to Avery that I think would be of interest to you.  Once you receive them let me know your thoughts and then I can send additional if you'd like something different based on what you see.

Best,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, January 12, 2018 1:44pm
To: [email-masked]
Subject: Re: Pricing and samples

Hello Nick.
Unfortunately, I do not even have the binder that was sent as it was forwarded to someone. I guess any and all samples that you do have would suffice. We are looking into potentially upgrading the product from what we currently use. Just want to see options.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [email-masked] 
Sent: Friday, January 12, 2018 12:22 PM
To: Michael B 
Subject: RE: Pricing and samples

Hi Mike,

I can definitely get you samples of the other colors of that existing binder.  As far as the framed binder, that is likely made by Avery.  Do you have the Avery item number they sent you?

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, January 12, 2018 11:50am
To: "Nick Pappalardo" <[email-masked]>
Subject: Pricing and samples

Hello Nick.
I am wondering if you might be able to get me some pricing and samples for red and blue 1/2" Avery binders (same as the black we currently get). Also, Amber had someone send her a sample of what they called a Framed Binder. Not sure if you have anything like that but I was wondering if I could get pricing and maybe any samples of those in 1/2" or larger, that would be great. I think the sample they sent was like 2.5" so I am not sure what sizing is even available in those. Let me know what you think.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355